Table of Contents

Requirements for Map Magic

Issue

In order for Map Magic to work properly, certain requirements must be met in ArcView GIS first.

Explanation

Unless the following files/programs are present, Map Magic will not work.

Solution

Requirements for Map Magic:

  • A working version of ArcView GIS 3.x
  • Must have a streets centerline map containing the following files:
    *.dbf
    *.shp
    *.shx
  • Map needs to be geocodable. Meaning: has from/to addresses for every street segment.
    At the bottom of the article “ Getting your map tested and working in ArcView GIS” there are steps for testing the geocoding of your map.

      To get your map working in ArcView GIS, please read the article from this link.

Was this article helpful?
0 out of 5 stars
5 Stars 0%
4 Stars 0%
3 Stars 0%
2 Stars 0%
1 Stars 0%
How can we improve this article?